Deprecated: use GET /api/v1/stopwatch/active. Returns the caller's open stopwatch session in the legacy time-entry-row shape (`session_id` is the stopwatch session id, `start_time` the first segment start). Requires time_entry:read.
RBAC · time_entry
Query parameters
pagestringOptional
limitstringOptional
sortstringOptional
orderstringOptional
fieldsstringOptional
searchstringOptional
querystringOptional
Response body
Success response 200 · schema WorkV1ApiSuccess
dataanyOfRequired
anyOf (option 1)object
anyOf (option 2)array of object
itemsobject
metaobject
Response codes
200
Operation succeeded.
400
Validation or request parsing failure.
401
API key missing/invalid or associated user missing.